/*
Description: CSS Style Sheet Template - 2 Column, Centered
Version: 1.0
Author: Matt Lambert
Website: http://www.cardeo.ca
*/

/* 
NOTES:

If you have any questions about this template, 
please leave a comment on the blog post.

http://cardeo.ca/2008/2-column-css-starter-template/

This template has been tested on and is compatible with
the following browsers:

Safari 3.1.2 / Windows
Opera 9.60 / Windows
Firefox 2.0.0.4 / Windows
Firefox 3.0.1 / Windows
Internet Explorer 6 / Windows
Internet Explorer 7 / Windows
Internet Explorer 8 / Windows

Safari 3.1.2 / Mac
Safari 4.0 / Mac
Firefox 3.0.1 / Mac
Camino 1.6.3 / Mac

*/

/***------------------------------------
ALL
------------------------------------***/

/* Top level styles for entire website */
body {
 font-family: verdana, helvetica, arial, sans-serif;
 font-size: 12px;
 line-height: 18px;
 background:#735830 url('/graphics/bg-hatch.gif') repeat scroll 0 0;
 color: #000;
 padding: 0;
 margin: 0 auto; /* This property centers the website */
 text-align: center; /* for IE */
 vertical-align: top;
 border: 0;
}

/* removes border from all images on website */
img {
 border: 0;
}

/* link static, link, and visited states */
a, a:link, a:visited {
 color: #333;
 text-decoration: underline;
 border: 0;
}

/* link mouse hover state */
a:hover {
 color: #4B0E09;
 text-decoration: underline;
 border: 0;
}

/* unordered list */
ul {
 margin: 0;
 padding: 0px 0px 10px 0px; /* ads 10px pad to bottom of list */
 list-style-position: inside;
 list-style: circle;
}

/* individual list bullets */
li {
 margin-left: 20px; /* indents bullet list */
 margin-bottom: 5px; /* spaces out list items by 5px vertically */
}

/* paragraph styles */
p {
 margin: 0;
 padding-bottom: 10px; /* inserts 10px space at end of each paragraph */
}

/***------------------------------------
LAYOUT - #name = ID // USE EACH ID ONLY 1 TIME
------------------------------------***/

/* main page layout container */
#container {
 width: 960px;
 margin: 0 auto; /* this property centers the website */
 padding: 0;
 text-align: left;
 background-color: white;
 overflow-y:hidden; 
 border:1px solid #444444
}

/* header */
#header {
background:#000 url('/graphics/header.jpg') no-repeat center bottom;
 float: left; 
 width: 960px;
 height: 150px;
 margin: 0;
 overflow:hidden;
}
#header-inner{
padding:10px;
}
#title {
 font-family: verdana, helvetica, arial, sans-serif;
 font-size: 23px;
 font-weight: bold;
 line-height: 18px;
 text-transform: uppercase;
 color: #fff;
 margin-left:15px;
}
#title a {
color:#fff;
 text-decoration:none;
}
#navbar{
text-align:left;
border-top:1px solid white;
background-color:black;
color:#ebebeb;
clear: both; /* clears the navbar over both columns */
}
/* right column */
#right {
 float: left;
 min-height:400px;
  height:auto !important;
  height:400px;
 width: 730px;
 padding: 10px;

}

/* left column */
#left {
  float: left;
 width: 190px;
 padding: 10px;
padding-bottom:3000px;
margin-bottom:-3000px;
 min-height: 100%; 
 clear: left; /* stops right column from wrapping */
 background-color: #ccc;
}

/* footer */
#footer {
 float: left;
 width: 960px;
 margin: 20px 0px 0px 0px; /* creates 20px margin from columns */
 /*padding: 10px;*/
 background-color: #ccc;
 clear: both; /* clears both columns */
}

/***------------------------------------
TYPOGRAPHY
------------------------------------***/

/* main header - title of your page - use only once */
h1 {
 font-size: 24px;
 line-height: 36px;
 color: #09c;
 font-weight: bold;
 margin: 0;
 padding: 0px 0px 10px 0px; /* adds 10px pad to bottom of header */
}

/* sub-header - use as often as you like */
h2 {
 font-size: 18px;
 line-height: 24px;
 color: #333;
 font-weight: bold;
 margin: 0;
 padding: 0px 0px 10px 0px; /* adds 10px pad to bottom of header */
}

/* sub-sub-header - use as often as you like */
h3 {
 font-size: 12px;
 line-height: 18px;
 color: #333;
 font-weight: bold;
 margin: 0px;
 padding: 0px 0px 10px 0px; /* adds 10px pad to bottom of header */
}

/* additional sub-sub-header, secondary color - use as often as you like */
h4 {
 font-size: 12px;
 line-height: 18px;
 color: #09c;
 font-weight: bold;
 margin: 0px;
 padding: 0px 0px 10px 0px; /* adds 10px pad to bottom of header */
}

/* additional sub-sub-header, third color - use as often as you like */
h5 {
 font-size: 12px;
 line-height: 18px;
 color: #006699;
 font-weight: bold;
 margin: 0px;
 padding: 0px 0px 10px 0px; /* adds 10px pad to bottom of header */
}

/* bold text */
strong {
 font-weight: bold;
}

/* italic text */
em { 
 font-style: italic;
}

/***------------------------------------
CLASSES - .name = class // USE AS MANY TIMES AS YOU LIKE
------------------------------------***/

/* block quote */
.block-quote {
 margin: 20px;
 padding: 20px;
 background-color: #fff;
 border: 1px solid #ccc; 
}

/* secondary link color - static, link, visited states  */
.link2 a, .link2 a:link, .link2 a:visited {
 color: #333;
 text-decoration: underline;
 border: 0;
}

/* secondary link color - mouse hover state */
.link2 a:hover {
 color: #4B0E09;
 text-decoration: underline;
 border: 0;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
/* * html .clearfix { height: 1%; } */
/* .clearfix { display: block; } */
/* close commented backslash hack */

ul#h-navbar {
list-style:none;
margin:0;
padding:0;
/*width:525px*/
}

ul#h-navbar li {
display:inline;
margin-left:0;
}

ul#h-navbar li a {
text-decoration:none;
padding:5px 0;
width:125px;
background:#000;
color:#eee;
float:left;
text-align:center;
border-right:1px solid #fff;
}

ul#h-navbar li a:hover {
background:#4B0E09;
color:#999;
}

#left li {
 margin-left: 30px; /* indents bullet list */
 margin-bottom: 1px; /* spaces out list items by 5px vertically */
}

.caption{
    font-size: 10px;
    line-height: 128%;
    margin: 0;
    padding: 5px 0;
}

/***------------------------------------
LOGIN PAGE
------------------------------------***/
.message{
	background-color: #FFD1D1;
	text-align: center;
	padding: 10px 10px 15px 10px;
	margin-bottom: 5px;
	}
h2 .message{
	font-size: 1em;
	padding-bottom: 5px;
	}